Bug 223425 - update devilspie from 0.19 to 0.20.1
update devilspie from 0.19 to 0.20.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: devilspie (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sebastian Vahl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 02:02 EST by Aaron Schlaegel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 05:53:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Schlaegel 2007-01-19 02:02:05 EST
devilspie is now up to version '0.20.1', while the extras packages is at '0.19'.

I did a successful build of it with no real substantive changes to the spec file.
Comment 1 Sebastian Vahl 2007-01-19 05:53:27 EST
Build is done for fc5, fc6 and devel and should be on the mirrors soon. Thanks
for reporting.

Note You need to log in before you can comment on or make changes to this bug.